デイリー・アーカイブ: 2011-01-27

Syslog-ng 3.x を Cent OS にインストールする

Syslog-ng には バージョン 2.x系と 3.x系があります。 2.x系の方は使っている方も多いので Web上に情報も多いです。

ただし、2.0/2.1系は既に obsolete になっているので、 今後バージョンアップすることも無いでしょう。

新規にインストールする場合は、3.x系で OK です。ただし、パッケージは、良いものが見あたらないかもしれません。(あまり探してません。)

インストール方法を説明していきます。

 

続きを読む »

1 / 11